Subject: TXU Fuels / SDS Nomination for November 2000 - Revised
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 06:58:00 -0700 (PDT)

Attached is the November 2000 nomination for our takes under the Gas Sales and
Purchase Contract between TXU Fuels (previously TUFCO) and HPL Resources Co.,
(TXU Fuels Contr. #3949), as well as our November 2000 nomination for takes
under the Gas Sales and Purchase Contract between TXU Fuels and SDS.  Please
advise should you have any questions concerning the attached.

Thanks,
CCS

(See attached file: MinHPLN00.xls)       (See attached file: SDSNOM.xls)

 - MinHPLN00.xls
 - SDSNOM.xls